/** Stylesheet */

body {
  font-family: Mulish, sans-serif;
  background: url(/content/image/BodyPulse/lines-bg.webp) -200px 1000px no-repeat;
}

a {
  color: #00a0e3;
}

.form-required {
  color: #00a0e3 !important;
}

h1,h2,h3,h4,h5,h6 {
  font-family: Montserrat;
  font-weight: 500;
}

h1 {
  font-weight: 700;
}

.top-menu {
  font-family: Montserrat;
  font-weight: 500;
}

.top-menu:hover {
  color: #00a0e3 !important;
}


.bodypulse-tile {
  display: flex;
  flex-direction: column;
}

.bodypulse-tile p {
  margin-top: auto;
  margin-bottom: 0;
}

.btn-bodypulse {
  background-color: #00a0e3;
  border-color: #00a0e3;
  color: #fff;
}

.btn-bodypulse:hover {
  background-color: #000;
  border-color: #000;
  color: #00a0e3;
}

.btn-bodypulse:active {
  background-color: #0072a3;
  border-color: #0072a3;
  color: white;
}

.btn-bodypulse:focus, .btn-placeholder:focus:active {
  box-shadow: 0 0 0 .2rem rgba(0, 160, 227,.5);
}

.btn-bodypulse-white {
  background-color: #fff;
  border-color: #fff;
  color: #00a0e3;
}

.btn-bodypulse-white:hover {
  background-color: #000;
  border-color: #000;
  color: #00a0e3;
}

.btn-bodypulse-white:active {
  background-color: #0072a3;
  border-color: #0072a3;
  color: white;
}

.btn-bodypulse-white:focus, .btn-bodypulse-white:focus:active {
  box-shadow: 0 0 0 .2rem rgba(0, 80, 113,.5);
}


.home-blue {
  background: #00a0e3 url(/content/image/BodyPulse/figure-1.png) right bottom no-repeat;
}

.home-blue, .home-grey {
  color: #fff;
  padding: 50px 190px 80px 80px;
}

.home-grey {
  background: #2b2a29 url(/content/image/BodyPulse/figure-2.png) right bottom no-repeat;
}  

.home-head:after {
  z-index: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  background: rgba(0, 160, 227, 0.5);
  content: '';
}

#pb-1732465682 .navbar-toggler {
  background: #fff !important;
  margin-left: auto;
  color: #2b2a29;
  border-color: #2b2a29;
}

#pb-1732465682 .navbar-collapse {
  background: #fff;
  padding: 0.75rem;
  border: 1px solid #2b2a29;
  border-radius: 0.25rem;
}

@media (min-width: 768px) {
  .home-head:after {
    z-index: 0;
    position: absolute;
    top: 0;
    right: -2vw;
    background: url(/content/image/BodyPulse/triangle2.svg);
    background-size: auto 140%;
    background-position: 120% center;
    background-repeat: no-repeat;        
  }
  #pb-1732465682 .navbar-collapse {
    background: none;
    padding: 0;
    border: none;
  }
  .top-menu:first-child {
    margin-left: auto;
  }
}

.home-head .row {
  position: relative;
  z-index: 2;
}

.home-head .form-required-hint {
  display: none !important;
}

#theme-1 img {
  border-radius: 0 0 0.25rem 0.25rem;
}

.pb-bg-video {
  opacity: 0.7;
  filter: brightness(120%) saturation(70%);
}